1.1 Downloading and installing the Prolog+CG environment

Java 1.5.0

First, download and install Java from java.com. It is important that you use Java 1.4.2 or later. If you download via the java.com link, you will get the latest version, so you'll be fine.

Prolog+CG

Next, download and install the latest version of Prolog+CG.


PrevLite: 1 Preliminaries
NextLite: 2 The Prolog+CG environment

Prev: 1 Preliminaries
Up: 1 Preliminaries
Next: 2 The Prolog+CG environment